/* CSS Document */

* {
	border: 0;
	padding: 0;
	margin: 0;
}

*:focus {outline: none;}  

header, footer, aside, nav, article, section {
	display: block;  
} 

html, body {
	background: #eae9e6 url('./../images/bg_main.jpg') top left repeat-x;
	font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif;
	color: #585858;
}

#main {
	position: relative;
	width: 980px;
	margin: auto;
}

#main header#topheader {
	background: url('./../images/bg_header.jpg') top left no-repeat;
	width: 980px;
	height: 148px;
}

h1, h2, h3, h4, h5, h6 {
	display: block;
	font-weight: normal;
	
}

h1 {
    width: 492px;
	height: 148px;
    font-family: 'Lucida Sans Unicode', Georgia, 'Times New Roman', serif; 
	font-size: 36px;
	letter-spacing: -1px; 
	color: #000;
	text-indent: -9999px;
	float: left;
}

h1 a {
    display: block;
    width: 358px;
	height: 124px;
}

h2 {
    color: #000;
    font-size: 1.5em;
    padding: 0px 0 15px 0;
    line-height: 11px;
}

h2.orange
{
	color: #fb3500;
}

h2 .orange
{
	color: #fb3500;
}

/* start <a /> tag definitions */

a {
    color: #fb3500;
    text-decoration: none;
}

a:hover {
    color: #585858;
    text-decoration: none;
}

/* end <a /> tag definitions */

/* --------------------------------------------------- */

#forms {
	width: 488px;
	float: left;
}

	#forms label {
		text-transform: uppercase;
		font-size: 10px;
		width: 107px;
		text-align: right;
		float: left;
		padding: 7px 14px 0px 0px;
	}

	#forms #searchform {
		height: 45px;
		padding: 16px 0px 0px 0px;
		text-transform: uppercase;
	}
		
		#forms #searchform input#q {
			float: left;
			margin: 0px 10px 0px 0px;
			width: 279px;
			border: 1px solid #d5d2ca;
			font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif;
			padding: 6px 10px 6px 10px;
		}
		
		#forms #searchform #searchbutton {
			width: 25px;
			height: 28px;
		}
		
	#forms #loginform {
		height: 45px;
		padding: 5px 0px 0px 0px;
		text-transform: uppercase;
	}
		
		#forms #loginform label {
			margin: 10px 0px 0px 0px;
		}
		
		#forms #loginform input#log {
			float: left;
			margin: 10px 10px 0px 0px;
			width: 123px;
			border: 1px solid #d5d2ca;
			font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif;
			padding: 6px 10px 6px 10px;
		}
		
		#forms #loginform input#pass {
			float: left;
			margin: 10px 3px 0px 0px;
			width: 123px;
			border: 1px solid #d5d2ca;
			font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif;
			padding: 6px 10px 6px 10px;
		}
		
		#forms #loginform #loginbutton {
			width: 39px;
			height: 48px;
		}
		
	#forms ul#topregister {
		text-align: right;
		width: 420px;
		list-style: none;
		display: block;
		float: left;
		font-size:14px;
		padding: 5px 0px 0px 0px;
	}
	
		#forms ul#topregister li {
			display: inline;
			color: #878787;
		}
		
			#forms  ul#topregister li a {
				color: #fb3500;
			}
		
				#forms  ul#topregister li a:hover {
					color: #000;
				}

/* start menu */

nav#topmenu {
	width: 980px;
	height: 37px;
	background: #fff;
	text-transform: uppercase;
}

	nav#topmenu ul#toplinks {
		width: 938px;
		list-style: none;
		display: block;
		padding: 11px 0px 0px 18px;
		float: left;
	}
	
		nav#topmenu ul#toplinks li {
			display: inline;
			padding: 0px 12px 0px 0px;
		}
			
			nav#topmenu ul#toplinks li:last-child {
				padding: 0px;
			}
		
			nav#topmenu ul#toplinks li a {
				color: #000;
			}
		
				nav#topmenu ul#toplinks li a:hover {
					color: #fb3500;
				}
			
	nav#topmenu ul#topregister {
		text-align: right;
		width: 4px;
		list-style: none;
		display: block;
		float: left;
		padding: 11px 20px 0px 0px;
	}
	
		nav#topmenu ul#topregister li {
			display: inline;
			color: #878787;
		}
		
			nav#topmenu ul#topregister li a {
				color: #fb3500;
			}
		
				nav#topmenu ul#topregister li a:hover {
					color: #000;
				}
				
/* --------------------------------------------------- */

header#mainheader {
	margin: 12px 0px 12px 0px;
	clear: both;
	width: 950px;
	height: 262px;
	background: #fff;
	padding: 15px;
}

	header#mainheader .left {
		float: left;
		width: 610px;
		border-right: 1px solid #eae9e6;
		position: relative;
	}
	
		header#mainheader .left img {
			border: 5px solid #eae9e6;
			float: left;
			margin: 0px 30px 0px 0px;
			background: #fff;
		}
		
		header#mainheader .left .mh-content {
			text-align: center;
			float: left;
			padding: 0px 30px 0px 0px;
			
		}
		
			header#mainheader .left .mh-content>div {
				width: 294px;
				float: left;
			}
		
		header#mainheader .left .date {
			display: block;
			padding: 30px 0px 0px 0px;
		}
		
		header#mainheader .left h2 {
			font-size: 33px;
			padding: 10px 0px 15px 0px;
			line-height: 33px;
		}
		
		header#mainheader .left .headline-text {
			padding: 0px 0px 15px 0px;
			border-bottom: 1px solid #eae9e6;
			text-transform: uppercase;
		}
		
		header#mainheader .left ul.additional {
			margin: 15px 0px 0px 0px;
			font-size: 10px;
			list-style: none;
			text-transform: uppercase;
		}
	
	header#mainheader .right {
		text-transform: uppercase;
		float: left;
		padding: 0px 0px 0px 20px;
		width: 318px;
	}
	
		header#mainheader #mainheaderslide {
			margin: 0px 0px 0px 79px;
			position: absolute;
			top: 0;
			left: 280px;
			z-index: 10;
		}
	
		header#mainheader .right h2 {
			font-size: 21px;
			padding: 5px 0px 25px 0px;
		}
	
		header#mainheader .right ul {
			list-style: none;
		}
		
			header#mainheader .right ul li {
				font-size: 10px;
				background: url('./../images/bg_li_square.jpg') 0px 5px no-repeat;
				padding: 0px 0px 7px 14px;
			}
			
				header#mainheader .right ul li a {
					color: #0056bc;
				}
				
					header#mainheader .right ul li a:hover {
						color: #585858;
					}
					
			header#mainheader .right ul li.last {
				background: url('./../images/bg_li_circle.jpg') 0px 17px no-repeat;
				padding: 15px 0px 5px 14px;
			}
			
				header#mainheader .right ul li.last a {
					color: #fb3500;
				}
				
					header#mainheader .right ul li.last a:hover {
						color: #585858;
					}

/* --------------------------------------------------- */

.padding22 {
	margin: 0px 0px 0px 22px;
}

.padding79 {
	
}

.padding246 {
	margin: 0px 0px 0px 246px;
}

.padding438 {
	margin: 0px 0px 0px 438px;
}

nav.switcher {
	display: block;
	background: transparent url('./../images/bg_nav_switcher.jpg') top left no-repeat;
	position: relative;
	width: 137px;
	height: 19px;
	padding: 0;
}

nav.switcher ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0px;
}

nav.switcher ul li, nav.switcher ul a {
	display: block;
	height: 19px;
}

nav.switcher ul li a {
	text-indent: -9999px;
	text-decoration: none;
}

.s0 {left: 0px; width: 30px; }
.s1 {left: 40px; width: 9px; }
.s2 {left: 52px; width: 9px; }
.s3 {left: 64px; width: 9px; }
.s4 {left: 76px; width: 9px; }
.s5 {left: 88px; width: 9px; }
.s6 {left: 107px; width: 30px; }

.s0 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -0px -19px no-repeat;}
.s1 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -40px -19px no-repeat;}
.s2 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -52px -19px no-repeat;}
.s3 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -64px -19px no-repeat;}
.s4 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -76px -19px no-repeat;}
.s5 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -88px -19px no-repeat;}
.s6 a:hover {background: transparent url('./../images/bg_nav_switcher.jpg') -107px -19px no-repeat;}

/* --------------------------------------------------- */

div#left {
	float: left;
}

div#one-column-layout {
	width: 950px;
	background: #fff;
	padding: 20px 15px 15px 15px;
}

section#one-column-content {
	position: relative;
	width: 100%;
	background: #fff;
	min-height: 1438px;
}

	section#one-column-content h2, section#one-column-content h3 {
		text-transform: uppercase;
		font-size: 20px;
		border-bottom: 1px dotted #eae9e6;
		margin: 0px 0px 15px 0px;
	}
	
	section#one-column-content h3 {
		padding: 25px 0px 25px 35px;
		margin: 20px 0px 15px 0px;
		font-size: 17px;
	}

section#left-content {
	position: relative;
	width: 595px;
	background: #fff;
	padding: 20px 15px 15px 15px;
	min-height: 1206px;
}

	section#left-content h2, section#left-content h3 {
		text-transform: uppercase;
		font-size: 20px;
		border-bottom: 1px dotted #eae9e6;
		margin: 0px 0px 0px 0px;
	}
	
	section#left-content h3 {
		padding: 20px 0px 25px 0px;
		font-size: 17px;
	}
	
	section#left-content ul {
		margin: 10px 0px 10px 20px;
		list-style: none;
	}
	
	section#left-content img#avatar {
		border: 3px solid #ccc9c1;
		padding: 3px;
		margin: 0px 10px 10px 0px;
	}
	
	section#left-content h3 {
		padding: 10px 0px 20px 40px;
		margin: 20px 0px 15px 0px;
		color: #fb3500;
	}
	
	section#left-content h3.news-title {
		padding: 10px 0px 20px 0px;
		margin: 20px 0px 15px 0px;
		color: #fb3500;
		text-transform: none;
		font-size: 24px;
		line-height: 24px;
	}
	
	section#left-content h3.question-title {
		padding: 7px 0px 20px 0px;
		margin: 20px 0px 15px 0px;
		color: #fb3500;
		text-transform: none;
		font-size: 24px;
		line-height: 24px;
	}
	
		.iFiles {background: url('./../images/icon_files.png') 0px 3px no-repeat;}
		.iPhotos {background: url('./../images/icon_photos.png') 0px 3px no-repeat;}
		.iPosts {background: url('./../images/icon_blog.png') 0px 3px no-repeat;}
		.iVideos {background: url('./../images/icon_video.png') 0px 3px no-repeat;}
		.iQuestions {background: url('./../images/icon_question.png') 0px 3px no-repeat;}
		.iNews {background: url('./../images/icon_news.png') 0px 3px no-repeat;}
		.iArticles {background: url('./../images/icon_articles.png') 0px 3px no-repeat;}
		.iAnnou {background: url('./../images/icon_annou.png') 0px 3px no-repeat;}
		.iAuctions {background: url('./../images/icon_auction.png') 0px 3px no-repeat;}
	
	section#left-content #profile-left {
		float: left;
		width: 70px;
	}
	
	section#left-content #profile-right {
		float: left;
		width: 200px;
	}
	
		section#left-content #profile-right .plog {
			font-weight: bold;
			text-transform: uppercase;
		}
	
	section#left-content ul#profile-info {
		float: left;
		display: block;
		padding: 10px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
		section#left-content ul#profile-info li.bloodtype {
			display: block;
			background: url('./../images/icon_blood.png') 0px 2px no-repeat;
			padding: 4px 0px 0px 20px;
		}
		
		section#left-content ul#profile-info li.gg {
			display: block;
			background: url('./../images/icon_gg.png') 0px 8px no-repeat;
			padding: 7px 0px 5px 20px;
			min-height:12px;
		}
		
		section#left-content ul#profile-info li.skype {
			display: block;
			background: url('./../images/icon_skype.png') 0px 6px no-repeat;
			padding: 7px 0px 2px 20px;
		}
		
		section#left-content ul#profile-info li.phone {
			display: block;
			background: url('./../images/phone.jpg') 0px 6px no-repeat;
			padding: 7px 0px 7px 23px;
			position:relative;left:-3px;
		}
		
		section#left-content ul#profile-info li.cattype {
			display: block;
			background: url('./../images/icon_info.png') 0px 2px no-repeat;
			padding: 2px 0px 0px 20px;
		}
		
	section#left-content a.content-right {
		display: block;
		text-align: right;
	}
	
	
	section#left-content .right {
		text-transform: uppercase;
		float: left;
		display:block;
		padding: 0px 8px 0px 9px;
		width: 280px;
		height: 250px;
	}
	
		section#left-content .right h2 {
			font-size: 17px;
			line-height: 25px;
			padding: 5px 0px 5px 0px;
		}
	
		section#left-content .right ul {
			list-style: none;
		}
		
			section#left-content .right ul li {
				font-size: 10px;
				background: url('./../images/bg_li_square.jpg') 0px 5px no-repeat;
				padding: 0px 0px 7px 14px;
			}
			
				section#left-content .right ul li a {
					color: #0056bc;
				}
				
					section#left-content .right ul li a:hover {
						color: #585858;
					}
					
			section#left-content .right ul li.last {
				background: url('./../images/bg_li_circle.jpg') 0px 17px no-repeat;
				padding: 15px 0px 5px 14px;
			}
			
				section#left-content .right ul li.last a {
					color: #fb3500;
				}
				
					section#left-content .right ul li.last a:hover {
						color: #585858;
					}
	
section#article-content {
	width: 595px;
	background: #fff;
	padding: 20px 15px 15px 15px;
	min-height: 1438px;
	font-size: 14px;
	line-height: 18px;
}

	section#article-content h2 {
		font-size: 21px;
		line-height: 21px;
		border-bottom: 1px solid #eae9e6;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 35px 0px;
		/*min-height:70px;*/
	}
	
	section#article-content h3 {
		text-transform: uppercase;
		font-size: 20px;
		border-bottom: 1px solid #eae9e6;
		margin: 15px 0px 15px 0px;
		line-height: 36px;
	}
	
	section#article-content .prolog {
		color: #b0aa9a;
		display: block;
		padding: 10px 0px 15px 0px;
		border-bottom: 1px dotted #eae9e6;
		border-top: 1px dotted #eae9e6;
		margin: 15px 0px 10px 0px;
		clear: both;
	}
	
	section#left-content .prolog {
		display: block;
		padding: 0px 0px 15px 0px;
		border-bottom: 1px dotted #eae9e6;
		margin: 15px 0px 10px 0px;
		font-size: 12px;
		line-height: 17px;
	}
	
	section#left-content .prolog img {
		margin: 0px 15px 0px 0px;
		border: 3px solid #eae9e6;
		float: left;
	}
	
	section#article-content ul#article-info {
		display: block;
		background: #f1f0ed;
		border: 1px solid #eae9e6;
		list-style: none;
		margin: 0px 0px 5px 0px;
		height: 20px;
		float: left;
		width: 565px;
		padding: 5px 15px 5px 15px;
	}
	
	.articleimg {
	float:left; margin:0px 0px 15px 0px;
	}
	
	.articleimg img{
	margin: 0px 15px 10px 5px;
	border: 5px solid #EAE9E6;
	float: left;
	}
	
		section#article-content ul#article-info li {
			display: block;
			float: left;
			font-size: 11px;
			width: 50%;
		}
		
		section#article-content ul#article-info li.additional-info {
			text-align: right;
		}
		
			section#article-content ul#article-info li.additional-info span.article-date {
				padding: 0px 20px 0px 0px;
			}
			
	section#article-content ul#article-loggin-info {
		display: block;
		background: #f1f0ed;
		border: 1px solid #eae9e6;
		list-style: none;
		margin: 0px 0px 10px 0px;
		height: 20px;
		padding: 5px 15px 5px 15px;
	}
	
		section#article-content ul#article-loggin-info li {
			display: block;
			float: left;
			text-align:center;
			font-size: 11px;
			width:100%;
		}
		
	section#article-content ul#course-loggin-info {
		display: block;
		float:left;
		background: #f1f0ed;
		border: 1px solid #eae9e6;
		list-style: none;
		margin: 0px 0px 10px 0px;
		height: 467px;
		padding: 0px 1px 5px 2px;
	}
	
		section#article-content ul#course-loggin-info li {
			display: block;
			float: left;
			text-align:center;
			font-size: 11px;
			width:100%;
		}
		
	section#article-content ul#course-desc-info {
		display: block;
		float:left;
		background: #f1f0ed;
		border: 1px solid #eae9e6;
		list-style: none;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 5px 0px;
	}
	
		section#article-content ul#course-desc-info li {
			display: block;
			float: left;
			text-align:center;
			font-size: 11px;
			width:100%;
		}
			
	section#article-content ul#tags {
		display: block;
		text-align: right;
		list-style: none;
		margin: 0px 0px 0px 0px;
		height: 10px;
		padding: 5px 15px 5px 15px;
		font-size: 11px;
		float:right;
	}

section#mc {
	width: 610px;
	background: #fff;
	padding: 20px 0px 15px 15px;
	min-height:1206px;
        overflow: hidden;
}

	section.mh {
		min-height: /*1438px;*/1206px;
	}

	section#mc h2 {
		text-align: center;
		text-transform: uppercase;
		font-size: 20px;
	}

	section#mc .mc-left {
		width: 590px;
		float: left;
		padding: 0px 18px 0px 0px;
	}
	
		section#mc .mc-left .mc-left-top {
			border-bottom: 1px solid #eae9e6;
		}
		
		section#mc .mc-left article {
			clear: both;
			margin: 15px 0px 0px 0px;
			border-bottom: 1px solid #eae9e6;
		}
		
			section#mc .mc-left article img {
				margin: 0px 15px 10px 0px;
				border: 5px solid #eae9e6;
				float: left;
			}
			
			section#mc .mc-left article h3 {
				font-size: 21px;
				line-height: 21px;
			}
			
				section#mc .mc-left article h3 a {
					color: #000;
				}
				
			section#mc .mc-left article time {
				display: block;
				margin: 3px 0px 0px 0px;
			}
				
			section#mc .mc-left article .article-text {
				padding: 6px 0px 9px 0px;
				font-size: 12px;
				line-height: 16px;
				float: right;
				width: 455px;
				text-align: justify;
			}
	
		section#mc .mc-left h2 {
			float: left;
			text-align: left;
			width: 200px;
		}
		
		section#mc .mc-left #allarticles {
			margin: 10px 0px 0px 0px;
			text-transform: uppercase;
			display: block;
			background: url('./../images/bg_li_circle.jpg') 0px 7px no-repeat;
			padding: 4px 0px 0px 14px;
		}
	
	section#mc .mc-right {
		background: url('./../images/bg_mc_right.jpg') bottom left no-repeat;
		width: 179px;
		float: left;
		padding: 0px 15px 0px 15px;
	}
	
		section#mc .mc-right article {
			margin: 15px 0px 0px 0px;
			text-align: center;
			border-bottom: 1px solid #eae9e6;
		}
		
			section#mc .mc-right article h3 {
				font-size: 17px;
			}
			
				section#mc .mc-right article h3 a {
					color: #0055bb;
				}
				
			section#mc .mc-right article span.author {
				display: block;
				color: #fb3500;
				margin: 0px 0px 10px 0px;
			}
			
			section#mc .mc-right article .article-text {
				padding: 0px 0px 15px 0px;
			}
	
		section#mc .mc-right h2 {
			border-bottom: 1px solid #eae9e6;
		}
		
			section#mc .mc-right h2 span {
				margin: 20px 0px 0px 0px;
				font-size: 12px;
				display: block;
				line-height: 16px;
			}
		
		section#mc .mc-right .allblogs {
			text-transform: uppercase;
			display: block;
			margin: 15px 0px 35px 0px;
			text-align: center;
		}
		
		section#mc .mc-right .baner-2 {
			margin: 15px 0px 15px 0px;
			text-align: center;
		}
		
			section#mc .mc-right .baner-2 img {
				border: 5px solid #eae9e6;
			}
			
.cfloat {
	float: left;
	width: 305px;
}
	
section#latest-photos {
	height: 178px;
	background: #fff;
	width: 595px;
	padding: 20px 15px 15px 15px;
	margin: 12px 0px 0px 0px;
	text-transform: uppercase;
}

	section#latest-photos .mc-left-top {
	}
	
		section#latest-photos .mc-left-top h2 {
			float: left;
			text-align: left;
			width: 400px;
			font-size: 20px;
		}
		
	ul#latest-photos {
		display: block;
		list-style: none;
		border: 1px dotted #eae9e6;
		text-align: center;
		height: 214px;
		padding: 10px 0px 0px 7px;
		margin: 0px 20px 0px 0px;
	}
	
		ul#latest-photos li {
			display: block;
			float: left;
			padding: 0px 8px 5px 0px;
		}
		
		ul#latest-photos li.last {
			margin: 0px 0px 5px 0px !important;
			padding: 0px 0px 0px 0px !important;
		}
		
			ul#latest-photos li img {
				border: 3px solid #eae9e6 !important;
				margin: 0px 0px 0px 0px !important;
			}
			
				ul#latest-photos li img:hover {
					border: 3px solid #fb3500 !important;
				}
			
			ul#latest-photos li p span {
				color: #fb3500;
				font-size: 9px;
			}
			
			ul#latest-photos li p time {
				font-size: 9px;
			}
			
section#latest-video {
	height: 178px;
	background: #fff;
	width: 595px;
	padding: 20px 15px 15px 15px;
	margin: 12px 0px 0px 0px;
	text-transform: uppercase;
}

	section#latest-video .mc-left-top {
	}
	
		section#latest-video .mc-left-top h2 {
			float: left;
			text-align: left;
			width: 400px;
			font-size: 20px;
		}
		
	section#latest-video ul.latest {
		display: block;
		list-style: none;
		border: 1px solid #eae9e6;
		text-align: center;
		height: 128px;
		padding: 10px 0px 10px 15px;
	}
	
		section#latest-video ul.latest li {
			display: block;
			float: left;
			padding: 0px 24px 0px 0px;
		}
		
		section#latest-video ul.latest li.last {
			padding: 0px 0px 0px 0px;
		}
		
			section#latest-video ul.latest li img {
				border: 5px solid #eae9e6;
			}
			
				section#latest-video ul.latest li img:hover {
					border: 5px solid #fb3500;
				}
			
			section#latest-video ul.latest li p {
				font-size: 9px;
				width: 120px;
			}
			
section#latest-users {
	background: -webkit-gradient(linear, left top, left bottom, from(#d9d6cf), to(#cccac2));
	background: -moz-linear-gradient(top, #d9d6cf, #cccac2);
	/* background: #85adde; */
	width: 595px;
	padding: 20px 15px 15px 15px;
	margin: 12px 0px 0px 0px;
	text-transform: uppercase;
}

	section#latest-users .mc-left-top {
	}
	
		section#latest-users .mc-left-top h2 {
			float: left;
			text-align: left;
			width: 400px;
			font-size: 20px;
			color: #fff;
		}
		
	ul#random-users {
		display: block;
		list-style: none;
		border: 1px dotted #eae9e6;
		text-align: center;
		height: 214px;
		padding: 10px 0px 0px 15px;
		margin: 0px 20px 0px 0px;
	}
	
		 ul#random-users li {
			display: block;
			float: left;
			padding: 0px 10px 10px 0px;
		}
		
		ul#random-users li.last {
			margin: 0px 0px 0px 0px !important;
			padding: 0px 0px 10px 0px !important;
		}
		
			ul#random-users li img {
				margin: 0px 0px 0px 0px !important;
				border: 3px solid #eae9e6 !important;
			}
			
				ul#random-users li img:hover {
					border: 3px solid #fb3500 !important;
				}
			
			ul#random-users li p {
				font-size: 9px;
			}
			
.headerh2 {
	text-transform: uppercase;
	margin: -6px 0px 0px 0px !important;
	padding: 0px 0px 6px 0px !important;
	font-size: 21px !important;
}

aside {
	margin: 0px 0px 0px 12px;
	width: 343px;
	float: left;
}

	aside h2 {
		text-transform: uppercase;
		border-bottom: 1px solid #eae9e6;
		font-size: 20px;
	}

	aside #ads {
    display: block;
		margin: 12px 0px 12px 0px;
		width: 313px;
    max-width: 313px;
		padding: 15px;
		background: #fff;
	}
	
		aside #ads ul {
			list-style: none;
			margin: 8px 0px 0px 0px;
		}
		
			aside #ads ul li {
				list-style: none;
				border-bottom: 1px solid #eae9e6;
				background: url('./../images/bg_li_square.jpg') 0px 12px no-repeat;
				padding: 7px 0px 7px 14px;
			}
			
				aside #ads ul li strong {
					color: #0056bc;
					display: block;
				}
				
	aside #my-friends {
		margin: 0px 0px 12px 0px;
		width: 313px;
		padding: 15px;
		background: #fff;
	}
	
		aside #my-friends ul {
			list-style: none;
			display: block;
			margin: 15px 0px 0px 0px;
		}
		
			aside #my-friends ul li {
				display: block;
				float: left;
				padding: 0px 5px 0px 0px;
			}
			
				aside #my-friends ul li img {
					padding: 2px;
	    			border: 3px solid #eae9e6;
				}
	
		aside #my-friends p {
			margin: 15px 0px 0px 0px;
		}
				
	aside #latest-on-site {
		margin: 0px 0px 12px 0px;
		width: 313px;
		padding: 15px;
		background: #fff;
		height:470px;
	}
	
		aside #latest-on-site ul.tab_content_list {
			list-style: none;
			margin: 0px 0px 0px 0px;
		}
		
			aside #latest-on-site ul.tab_content_list li {
				text-transform: uppercase;
				list-style: none;
				border-bottom: 1px solid #eae9e6;
				background: url('./../images/bg_li_square.jpg') 0px 12px no-repeat;
				padding: 7px 0px 7px 14px;
				font-size: 10px;
			}
			
				aside #latest-on-site ul.tab_content_list li strong {
					color: #0056bc;
					display: block;
					font-size: 11px;
				}
				
				aside #latest-on-site ul.tab_content_list li a {
					color: #0056bc;
					display: block;
				}
				
				aside #latest-on-site ul.tab_content_list li a.red {
					color: #4097ff;
					display: block;
				}
				
				#latest-on-site li.more{
				text-align:right;
				list-style:none !important;
				padding:15px 0px 5px 0px !important;
				background:none !important;
				border-bottom: none !important;
			}

#facebook {
	width: 313px !important;
	padding: 15px;
	background: #fff;
}

#fb-like {
	width: 250px;
	padding: 5px 0px 0px 0px;
	float:left;
}

iframe {
	width: 313px !important;
	margin: 0px !important;
}

iframe#ytframe {
	width: 560px !important;
}

.clear {
	clear: both;
}

footer {
	background: #b8b7b6;
	width: 980px;
	height: 140px;
	margin: 12px 0 0 0;
	clear: both;
	float: none;
}

	footer ul {
		list-style: none;
		display: block;
		text-transform: uppercase;
		text-align: center;
		font-size: 10px;
		border-bottom: 1px solid #eae9e6;
		padding: 15px 0px 15px 0px;
	}
	
		footer ul li {
			display: inline;
			padding: 0px 12px 0px 0px;
		}
		
			footer ul li a {
				color: #000;
			}
			
	footer .copytext {
		color: #fff;
		text-align: center;
		padding: 20px;
		text-transform: uppercase;
		font-size: 10px;
	}
			
ul#links {
	padding: 15px;
	text-transform: uppercase;
	list-style: none;
	display: block;
	margin: 0px 0px 15px 0px;
	font-size: 10px;
}

	ul#links li {
		width: 475px;
		display: block;
		float: left;
	}
	
		ul#links li.link2right {
			text-align: right;
		}
		
ul#social {
	position: fixed;
	list-style: none;
	top: 230px;
	margin: 0px 0px 0px 1000px;
}

	ul#social li {
		margin: 0px 0px 5px 0px;
	}

.tab_menu_container {
    padding: 0px 0px 0px 9px;
    
    height: 27px;
}

.tab_container {
    margin: 0px 0 0 0;
    padding: 0px;
    min-height: 377px;
}

.tab_container_in {
    overflow: hidden;
} 

.tab_container_in div{
    overflow: hidden;
    max-height: 30px;
}

.tab_container_in strong{
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    margin-bottom: 3px;
}
.tab_container_in div.topic_text, aside #latest-on-site ul.tab_content_list li div.comments_content {
    text-transform: none;
}

#tab_menu {
	margin: 5px 0px 0px 0px;
}

#tab_menu li {
	text-transform: uppercase;
    margin: 0px 5px 0px 0px;
    
    font-size: 10px;
    line-height: normal;
    cursor: pointer;
    float: left;
    list-style: none;
    
    display: block;
}

#tab_menu li a {
	padding: 3px 6px 3px 6px;
	display: block;
	border: 1px solid #eae9e6;
    -webkit-border-radius: 4px; /* Safari, Chrome */
 	-moz-border-radius: 4px; /* Firefox */
  	border-radius: 4px;
}

#tab_menu li a:hover, #tab_menu li a.current {
	background: #eae9e6;
}

.tab_content_list {
    display: none;  
}

/* ----------------------------------------------------------- */

#category-form {
	display: none;
}

#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}

	#facebox .popup {
		position: relative;
		border: 5px solid #cecece;
	}
	
	#facebox table, #facebox tr, #facebox td {
		margin: 0px; padding: 0px;
		border: 0px;
		background: #fff;
	}

	#facebox .content {
		display: table;
		width: 500px;
		padding: 30px 20px 30px 20px;
		background: #fff;
		text-align: justify;
		font-size: 12px;
	}

		#facebox .content > p:first-child {
			margin-top:0;
		}
		
		#facebox .content > p:last-child {
			margin-bottom:0;
		}
		
		#register-form h2 {
			font-size: 20px;
			text-transform: uppercase;
			border-bottom: 1px solid #eae9e6;
			margin: 0px 0px 15px 0px;
		}
		
		#register-form form span {
			border-bottom: 1px dotted #e3e3e3;
			padding: 3px 0px 5px 0px;
			height: 1px;
			clear: both;
			display: block;
		}
		
		#register-form form label {
			margin: 14px 0px 0px 0px;
			width: 120px;
			display: block;
			float: left;
		}

		#register-form form input {
			width: 250px;
			border: 3px solid #eae9e6;
			color: #5d5d5d;
			margin: 8px 0px 0px 0px;
			padding: 3px 3px 3px 3px;
		}
		
		#register-form form label.error {
			float: none;
			color: red;
			padding: 0px 0px 10px 120px;
			vertical-align: top;
			font-size: 11px;
			width: 250px;
		}
		
		#register-form form input.short {
			width: 200px;
		}
		
		#register-form form input.tooshort {
			width: 100px;
		}
		
		#register-form form input.submit {
			width: 48px;
			height: 48px;
			background: none;
			border: none;
			margin: 5px 0px 0px 115px;
		}

	#facebox .close{
		position: absolute;
		top: 5px;
		right: 5px;
		padding: 2px;
		background: #fff;
	}
	
		#facebox .close img {
			opacity: 0.3;
		}
	
		#facebox .close:hover img {
			opacity:1.0;
		}

	#facebox .loading {
		text-align: center;
	}

	#facebox .image {
		text-align: center;
	}

	#facebox img {
		border: 0;
		margin: 0;
	}

	#facebox_overlay {
		position: fixed;
		top: 0px;
		left: 0px;
		height: 100%;
		width: 100%;
	}

	.facebox_hide {
		z-index:-100;
	}

	.facebox_overlayBG {
		background-color: #000;
		z-index: 99;
	}
	
#facebox .content img {
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 10px;
}

#facebox .content article {
	padding: 0px 0px 0px 0px;
}

#facebox .content article p {
	margin: 0px 0px 13px 0px;
}

/* --------------------------------------------------- */

/* start #lef-content form */

#left-content form, #article-content form {
	font-size: 12px;
}

	#left-content form span, #article-content form span {
		border-bottom: 1px dotted #e3e3e3;
		padding: 3px 0px 5px 0px;
		height: 1px;
		clear: both;
		display: block;
		margin: 0px 0px 2px 0px;
	}
	
	#left-content form label, #article-content form label, #one-column-content form label {
		margin: 14px 10px 0px 0px;
		width: 120px;
		display: block;
		float: left;
		text-align: right;
		padding: 2px 0px 0px 0px;
	}
	
	#left-content form input {
		
	}
	
	#left-content div.counterclass {
		font-size: 10px;
		margin: 3px 0px 0px 0px;
	}
	
		#left-content div span {
			border: none;
			margin: 0px 0px 0px 130px;
			display: inline;
		}
		
	#left-content form strong, #article-content form strong {
		color: #000;
	}
	
	#left-content form input[type="text"], input[type="password"], select, textarea, #article-content form input[type="text"], input[type="password"], select, textarea {
		width: 250px;
		border: 3px solid #eae9e6;
		color: #5d5d5d;
		margin: 8px 0px 0px 0px;
		padding: 5px 4px 5px 4px;
		font-family: Georgia;
		font-size: 11px;
	}
	
	#left-content form input[type="file"] {
		width: 250px;
		color: #5d5d5d;
		margin: 8px 0px 0px 0px;
		padding: 5px 4px 5px 4px;
		font-family: Georgia;
		font-size: 11px;
	}
	
	#left-content form input[type="checkbox"] {
		margin: 16px 0px 0px 0px;
		padding: 0px 4px 5px 4px;
	}
	
	#left-content form label.error, #article-content form label.error {
		float: none;
		color: red;
		padding: 0px 0px 10px 45px;
		vertical-align: top;
		font-size: 11px;
		width: 250px;
	}
	
	#left-content form textarea, #article-content form textarea {
		width: 420px;
		height: 200px;
		font: 12px/1.3em Georgia;
		color: #545454;
	}
	
	#left-content form #prolog {
		height: 50px;
	}
	
	#left-content form #signature {
		height: 40px;
	}
	
	#left-content form p, #article-content form p {
		margin: 5px 0 5px 130px;
		padding: 5px 0 7px 30px;
		border-bottom: 1px dotted #ebebeb;
		color: #666;
		font-size: 11px;
		background: url('././../images/bg_info_icon_bw.png') -1px 6px no-repeat;
	}
	
	#left-content form p.titles {
		margin: 5px 0 5px 10px;
		padding: 16px 0 3px 5px;
		color: #666;
		font-size: 14px;
		font-weight:bold;
		background-image: none;
		border-bottom: 0px;
	}
	
	#left-content form p.numbers {
		margin: 5px 0 5px 10px;
		padding: 12px 0 5px 5px;
		color: #666;
		font-size: 14px;
		font-weight:bold;
		background-image: none;
		border-bottom: 0px;
	}
	
	#left-content form input.submit, #article-content form input.submit {
		color: #fff;
		font-weight: bold;
		width: 150px;
		background: #fb3500;
		border: 3px solid #fb3500;
		margin: 10px 0px 0px 130px;
		font-family: Georgia;
		padding: 2px 0px 3px 0px;
	}

/* end #lef-content form */

/* --------------------------------------------------- */
	
/* start loggedin */

#loggedin {
	position: relative;
	margin: 5px 0 0 0;
}

	#loggedin #avt {
		position: absolute;
		top: 7px;
		left: 65px;
	}

	#loggedin #av {
		list-style: none;
		display: block;
		margin: 0 0 0 121px;
	}

		#loggedin #av li {
			display: block;
			float: left;
			height: 76px;
		}

			#loggedin #av li #lb {
				background: url('././../images/bg_logout.png') 0px 0px no-repeat;
				display: block;
				width: 20px;
				height: 76px;
				text-indent:-9999px;
				margin: 0px 16px 0px 0px;
			}

			#loggedin #av li #lb:hover {
				background: url('././../images/bg_logout.png') 0px -76px no-repeat;
			}

			#loggedin #av li img {
				padding: 2px;
				border: 3px solid #ccc9c1;
			}

	#loggedin #userinfo {
		background: url('././../images/bg_userinfo.jpg') 0px 0px no-repeat;
		width: 235px;
		height: 76px;
		float: left;
		margin: 0 0 0 10px;
		font-size: 11px;
	}

		#loggedin #userinfo #log {
			margin: 6px 0px 0px 0px;
			list-style: none;
		}

			#loggedin #userinfo #log li {
			    display: block;
			    float: left;
			}

			#loggedin #userinfo #log li.log-1 {
				width: 80px;
			}
			
			#loggedin #userinfo #log li.log-2 {
			    width: 135px;
			    text-align: right;
			}
			
			#loggedin #userinfo #log li.log-3 {
			    clear: both;
			    font-weight: bold;
			}

		#loggedin #userinfo #useractions {
			list-style: none;
			clear: both;
			display: block;
			margin: 10px 0 0 0;
		}

			#loggedin #userinfo #useractions li {
				display: block;
				float: left;
				padding: 10px 8px 0 0;
			}

			#loggedin #userinfo #useractions li.mtop {
				margin: 8px 0 0 0;
			}

/* end loggedin */

/* --------------------------------------------------- */

/* contribute menu */
nav#contribute-menu-administrate  {
    width: 980px;
    height: 37px;
    text-transform: uppercase;
    margin: 0px 0px 12px 0px;
    background: #fff url('././../images/bg_contribute.jpg') top left no-repeat;
}
nav#contribute-menu-administrate ul {
/*    font-family: Arial, Verdana;
    font-size: 14px;*/
    margin: 0;
    padding: 11px 0px 0px 20px;
    list-style: none;
}
nav#contribute-menu-administrate ul li {
    display: block;
    position: relative;
    z-index: 1014;
    float: left;
}
nav#contribute-menu-administrate ul li .first_li{
    padding: 0px 60px 0px 0px;
    color: #fff;
}
nav#contribute-menu-administrate li ul {
    display: none;
}
nav#contribute-menu-administrate ul li a {
    text-decoration: none;
    color: #000000;
    display: block;
    padding: 0 15px;
    margin-left: 1px;
    white-space: nowrap;
}
nav#contribute-menu-administrate ul li a strong{
    font-weight: normal;
}
nav#contribute-menu-administrate ul li a:hover {
    color: #FB3500;
}
nav#contribute-menu-administrate li:hover ul {
    display: block;
    position: absolute;
    padding: 5px 0 3px 0;
}
nav#contribute-menu-administrate li:hover li {
    float: none;
    font-size: 11px;
}
nav#contribute-menu-administrate li:hover a { 
    /*background: #3b3b3b; */
    background: white;
}
nav#contribute-menu-administrate li:hover ul { 
    border: 1px solid #FC3400;
} 

nav#contribute-menu-administrate li:hover li a:hover {
/*    background: #1e7c9a;*/
}


nav#contribute-menu-content {
	width: 980px;
	height: 37px;
	text-transform: uppercase;
	margin: 0px 0px 12px 0px;
	background: #fff url('././../images/bg_contribute.jpg') top left no-repeat;
}

nav#contribute-menu-content ul{
		list-style: none;
		display: block;
		padding: 11px 0px 0px 20px;
		float: left;
	}
	
nav#contribute-menu-content ul li{
			color: #fff;
			display: inline;
			padding: 0px 14px 0px 0px;
		}
			
nav#contribute-menu-content ul li:first-child{
				padding: 0px 60px 0px 0px;
			}
		
nav#contribute-menu-content ul li a{
				color: #000;
			}
		
nav#contribute-menu-content ul li a:hover{
					color: #fb3500;
				}
				
/* end contribute menu */

/* contribute form */

form#contributeform-object-category label { 
    width: 200px;
}
form#contributeform-object-category #file-order {
    width: 50px;
}
form#contributeform-object-category input.submit{ 
    margin-left: 320px
}


/* end contribute form */

/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* elearning menu */

nav#elearning-menu {
	width: 980px;
	height: 37px;
	text-transform: uppercase;
	margin: 12px 0px 12px 0px;
	background: #fff url('././../images/bg_contribute.jpg') top left no-repeat;
}

	nav#elearning-menu ul {
		list-style: none;
		display: block;
		padding: 11px 0px 0px 20px;
		float: left;
	}
	
		nav#elearning-menu ul li {
			color: #fff;
			display: inline;
			padding: 0px 14px 0px 0px;
		}
			
			nav#elearning-menu ul li:first-child {
				padding: 0px 60px 0px 0px;
			}
		
			nav#elearning-menu ul li a {
				color: #000;
			}
		
				nav#elearning-menu ul li a:hover {
					color: #fb3500;
				}
				
/* end elearning menu */

/* start comments */
div.comments {
    clear: both;

}

	div.comments img {
	    padding: 2px;
	    border: 3px solid #eae9e6;
	    width: 33px;
	}
	
	div.comments .commentsline {
		clear: both;
		height: 1px;
		margin: 0px 0px 15px 0px;
		border-bottom: 1px dotted #eae9e6;
	}
	
	#shoutbox2 .commentsline, #shoutbox .commentsline {
		clear: both;
		height: 0px;
		margin: 0px;
		border: none;
	}

	div.comments ul {
		list-style: none;
		display: block;
		margin: 0px 0 10px 0px;
		font-size: 11px;
	}

	div.comments ul li {
		
	}
	
	div.comments li a {
		font-weight: bold;
	}
	
	div.comments li span{
		font-size: 10px;
	}
	
	div.comments .comments-info {
		float: left;
		width: 130px;
	}
	
	div.comments .shoutbox-avatar, .shoutbox-avatar {
		float: left;
		width: 50px;
    height: 70px;
	}
	
	.shoutmin-text {
		padding: 0px 0px 7px 0px;
    /*lk*/text-align: left;
	}
	
	div.comments .comments-text {
		text-align: justify;
		float: left;
		width: 435px;
		padding: 0px 25px 0px 0px;
	}
	
	div.comments .comments-date {
		float: left;
		width: 50px;
	}
	
	div.comments .comments-delete {
		clear: both;
	}
        
        div.comments entryFormBox{
            clear: both;
        }
        
	#shoutbox {
		border-top: 1px dotted #ebebeb;
		margin: 15px 0px 0px 0px;
		padding: 15px 0px 0px 0px;
	}
	
	#shoutbox img {
		margin: 0px 0px 0px 0px;
	}

/* end comments */

/* --------------------------------------------------- */

#shoutboxform form {
	background: #eae9e6;
	padding:3px 3px 10px 3px;
	width:590px;
	margin-bottom:5px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px
}

#btnshout {
	cursor:pointer;
	padding:0;
	margin:0;
	float:left;
	display:inline;
	width:30px;
	height:36px;
	background:url('././../images/shoutsubmit.png') left top no-repeat;
	text-indent:-9999em;
	border:0;
	margin: 8px 0px 0px 3px;
}

#shoutboxform textarea {
	float:left;
	display:inline;
	width:535px !important;
	padding:5px;
	line-height:12px;
	height:24px !important;
	border:1px solid #cbcbcb;
	font-size:12px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}


.shoutboxeven2 {
	padding: 5px 5px 5px 5px;
	height: 60px;
	background: #e9e8e6;
	text-align: justify;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px

}

.shoutboxuneven2 {
	padding: 5px 5px 5px 5px;
	height: 60px;
    /*lk*/text-align: left;
    /*lk*//*height: 70px;*/
    text-align: justify;

}

.shoutboxeven {
	padding: 5px 5px 5px 5px;
	height: 60px;
	background: #e9e8e6;
	text-align: justify;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
white-space: no-warp;
	width: 322px;
}

.shoutboxuneven {
	padding: 5px 5px 5px 5px;
	height: 60px;
    /*lk*/text-align: left;
    /*lk*//*height: 70px;*/
    text-align: justify;
	white-space: no-warp;
	width: 322px;
}

.shoutboxeven .orange, .shoutboxuneven .orange{
	color: #fb3500;
	font-weight: bold;
	
}

.orange{
	color: #fb3500;
}

#one-column-emphasis {
	font-size: 12px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	margin: 10px 0px 10px 0px;
}

	#one-column-emphasis th{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		color: #000;
		padding: 6px 0px 6px 12px;
	}

	#one-column-emphasis td{
		color: #515151;
		border-bottom: 1px dotted #eae9e6;
		padding: 6px 0px 8px 12px;
		font-size: 10px;

	}
	
	#one-column-emphasis td.even {
		background: #eae9e6;
	}
	
	#one-column-emphasis tr:hover td{
		color: #00aeef;
		background: #eae9e6;
	}
	
	a.editcontent {
		background:url('././../images/pencilicon.png') left top no-repeat;
		padding: 0px 0px 0px 22px;
		color: #938e7d;
	}
	
	td a {
		color: #938e7d;
		
	}
	
	.padding22 {
		padding: 0px 0px 0px 0px;
	}
	
	.firsttd {
		width: 340px;
	}

.oce-first{
	/* background: #f5f4f0; */
}

a.news-comments {
	display: block;
	text-align: right;
	float: right;
	margin: 0px 0px 0px 10px;
}

a.news-comments span {
	background: #0056bc;
	color: #fff;
	-webkit-border-radius: 2px; /* Safari, Chrome */
 	-moz-border-radius: 2px; /* Firefox */
  	border-radius: 2px;
  	padding: 4px 5px 5px 5px;
	display:none;
}

ul.news-info {
	/*clear: both;*/
	margin:10px 0px 10px 0px;
	float:left; 
	display: block;
	text-align: right;
}

ul.news-info li {
	display: inline;
}

p.question-info {
	margin: 0px 0px 15px 48px;
	padding: 0px;
	clear: both;
	display: block;
}

a.question-answers {
	display: block;
	text-align: right;
	float: left;
	margin: 13px 10px 5px 0px;
}

a.question-answers span {
	background: -webkit-gradient(linear, left top, left bottom, from(#d9d6cf), to(#cccac2));
	background: -moz-linear-gradient(top, #d9d6cf, #cccac2);
	color: #fff;
	-webkit-border-top-right-radius: 5px; /* Safari, Chrome */
 	-moz-border-top-right-radius: 5px; /* Firefox */
  	border-top-right-radius: 5px;
  	-webkit-border-bottom-left-radius: 5px; /* Safari, Chrome */
 	-moz-border-bottom-lef-radius: 5px; /* Firefox */
  	border-bottom-lef-radius: 5px;
  	padding: 4px 15px 8px 15px;
  	font-size: 30px;
}

ul#ugroups {
	display: block;
	list-style: none;
	margin: 0px 0px 15px 0px !important;
}

	ul#ugroups li.first {
		background: none;
		font-weight: bold;
		padding: 0px 0px 5px 0px;
	}

	ul#ugroups li {
		background:url('././../images/bg_li_square.jpg') 0px 5px no-repeat;
		padding: 0px 0px 0px 10px;
	}

#profile-shoutbox {
	position: relative;
}

#user_status {
	position: absolute;
	z-index: 10;
	left: 260px;
	top: -2px;
	text-transform: uppercase;
	font-size: 11px;
}

	#user_status img {
		float: left;
		margin: 0px 5px 0px 0px;
	}
	
#shoutbox2 {
	max-height: 250px;
	overflow: auto;
}

	#shoutbox2 .comments-text {
		text-align: justify;
		float: left;
		width: 400px;
		padding: 0px 25px 0px 0px;
	}
	
#accordion {
	margin: 10px 0px 0px 0px;
}
	
#accordion h3 {
	margin: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#accordion div {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

#accordion h3 a {
	display: block;
	margin: -13px 0px 0px 0px;
}

#comments-form, .commentFormBox form {
	background: #eae9e6;
	padding:3px 3px 0px 3px;
	width:590px;
	margin-bottom:5px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px
}

.entryFormBox form{
    background: #eae9e6;
    padding:3px 3px 0px 3px;
    width:569px;
    margin-bottom:5px;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px
}

#comments-form textarea, .commentFormBox form textarea {
	float:left;
	display:inline;
	width:408px !important;
	padding:5px;
	line-height:12px;
	height:66px !important;
	border:1px solid #cbcbcb;
	font-size:12px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.entryFormBox form textarea{
        float:left;
	display:inline;
	width:515px !important;
	padding:5px;
	line-height:12px;
	height:24px !important;
	border:1px solid #cbcbcb;
	font-size:12px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

#comments-form label img {
	margin: -7px 0px 0px 0px;
	border: 5px solid #fff;
}

#comments-form #btnsubmit, .commentFormBox form .btnshout, .entryFormBox form .btnshout {
	cursor:pointer;
	padding:0;
	margin:0;
	float:left;
	display:inline;
	width:30px;
	height:36px;
	background:url('././../images/shoutsubmit.png') left top no-repeat;
	text-indent:-9999em;
	border:0;
	margin: 8px 0px 0px 3px;
}

#comments-form label.error {
	float: left !important;
	color: red;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	font-size: 11px;
	width: 494px !important;
}

ul.vote2 {
	display: block;
	list-style: none;
	margin: 5px 0px 10px 430px;
	
}

ul.vote {
	display: block;
	list-style: none;
	float: left;
	margin: 5px 0px 0px 13px;
}

	ul.vote li, ul.vote2 li {
		display: block;
		float: left;
		padding: 0px 0px 10px 0px;
	}
	
		ul.vote li a, ul.vote2 li a {
			display: block;
		}
		
	ul.vote li.votescore, ul.vote2 li.votescore {
		padding: 0px 5px 0px 0px;
	}
	
	ul.vote li.voteplus, ul.vote2 li.voteplus {
		width: 16px;
		height: 16px;
		background:url('././../images/icon_plus.png') left top no-repeat;
		text-indent: -9999px;
		padding: 0px 5px 0px 0px;
		margin: 2px 0px 0px 0px;
		cursor: pointer;
	}
	
	ul.vote li.voteminus, ul.vote2 li.voteminus {
		width: 16px;
		height: 16px;
		background:url('././../images/icon_minus.png') left top no-repeat;
		text-indent: -9999px;
		margin: 2px 0px 0px 0px;
		cursor: pointer;
	}
	
input.radio {
	margin: 15px 0px 0px 0px;
}

label.selectit {
	width: 230px !important;
	font-size: 11px;
}

input.cat_input {
	float: left;
	width: 20px;
	text-align: left;
}

.cat-left {
	width: 260px;
	float: left;
}

.cat-right {
	width: 260px;
	float: left;
}

span.small {
	font-size: 10px;
}

#freq {
	position: relative;
}

	#freq a#frequest {
		position: absolute;
		top: -45px;
		right: 0;
		padding: 4px 12px 4px 12px;
		font-weight: bold;
		background: #fb3500;
		color: #fff;
		display: block;
	}

a#frequest {
	cursor: pointer;
}

ul#frequests a {
	cursor: pointer;
}

#register-form {
	padding: 20px;
	z-index: 10000;
	width: 500px;
	position: absolute;
	top: 100px;
	left: 50%;
    margin-left: -270px;
	background: #fff;
	color: #5d5d5d;
	border: 5px solid #e3e3e3;
}

a#registerclose{
	display: block;
	width: 20px;
	height: 18px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 10;
	text-align: center;
 	padding: 2px 1px 1px 0px;
}

#register-form h2 {
	color: #000;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	border-bottom: 1px dotted #e3e3e3;
}

.center {
	text-align: center;
}

#pagination {
	margin: 10px 0 0 0;
    text-align: center;
    font-size: 11px;
}

#photoview {
	padding: 3px;
	border: 5px solid #e3e3e3;
	max-width:900px;
	margin-top:20px;
}

#uGallery {
	font-size: 40px;
}

	#uGallery .left {
		width: 50%;
		float: left;
	}
	
	#uGallery .right {
		text-align: right;
		width: 50%;
		float: left;
	}
	
#photodesc {
	margin: 10px auto;
	text-align: center;
	background: #f6f6f6;
	padding: 7px;
	border: 1px solid #e3e3e3;
}

#artphoto {
	margin: 10px 0px 0px 130px;
}

	#artphoto img {
		border: 3px solid #e3e3e3;
		padding: 2px;
	}
	
#comments-content {
	width: 600px;
	margin: auto;
}

	#comments-content h3 {
		margin: 10px 0px 10px 0px !important;
		padding: 10px 0px 10px 0px !important;
	}
	
#permForm {
	margin: 0px 0px 15px 0px;
}

	#permForm label {
	}
	
#delContent {
	width: 200px;
	position: absolute;
	top:0px;
	right: 0px;
	text-align: right;
}

	#delContent a {
		cursor: pointer;
	}

	#delContent img {
		margin: -7px 0px 0px 0px;
	}
	
.tTitle {
	line-height: 20px;
}

/* rafal */

.text_add_news{
    padding: 10px;
    background: none !important;
    margin:0 !important;
    border: none !important;
}

.ed_tolbar_clear{
    float: left;
    width: 100%;
}

#link_news2 { 
    display: none;
}

.commentFormBox, .entryFormBox{
    clear: both;
}

/*slider - partners logo*/
nav#topSlider {
	width: 980px;
	height: 73px;
	background: #fff;
        margin-bottom: 10px;
        text-align: center;
}
nav#topSlider .marquee0{
    width: 850px;
    height: 73px;
    margin: 0 auto;
}
nav#topSlider img{
    display: inline;
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: top;
    width: 103px;
    height: 73px;
}

.flashwarning {
    border: 1px #ccc solid;
    padding: 20px;
    margin: 0px 0px 30px 0px;
}